@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 641px) {
  /*------------------------------
#topMenu
------------------------------ */
  #topMenu {
    width: 980px;
    height: 40px;
    margin: 0 auto;
  }
  #topMenu ul {
    float: right;
  }
  #topMenu ul li {
    padding: 0 10px 0 5px;
    float: left;
  }
  #topMenu ul li a {
    height: 22px;
    padding: 10px 0 6px 0;
    line-height: 22px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: #4b332c;
    display: block;
  }
  #topMenu ul li a.active,
  #topMenu ul li a:hover {
    color: #d6ad12;
    border-bottom: 2px solid #d6ae12;
  }
  /*------------------------------
#flowTit
------------------------------ */
  #flowTit {
    width: 980px;
    height: 85px;
    margin: 0 auto;
    text-indent: -99999px;
    background: url(../img/tit_flow_01.gif) no-repeat 13px 19px;
  }
  /*------------------------------
#flowTopContents
------------------------------ */
  #flowTopContents {
    padding: 56px 0 40px;
    background: #e79185;
    background: -moz-linear-gradient(top, #e79185 0%, #f0b199 100%);
    background: -webkit-linear-gradient(top, #e79185 0%, #f0b199 100%);
    background: linear-gradient(to bottom, #e79185 0%, #f0b199 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E79185', endColorstr='#F0B199',GradientType=0 );
  }
  /* #flowTopContentsTxt01 */
  #flowTopContentsTxt01 {
    height: 68px;
    text-indent: -99999px;
    background: url(../img/img_flowtxt_pc_01.png) no-repeat 50% 0;
  }
  /* #flowTopContentsList01 */
  #flowTopContentsList01 {
    width: 980px;
    height: 306px;
    margin: 0 auto;
    position: relative;
  }
  #flowTopContentsList01 li {
    height: 110px;
    text-indent: -99999px;
    background: no-repeat 0 0;
    position: absolute;
  }
  #flowTopContentsList01 .flowTopContentsList01_01 {
    width: 187px;
    background-image: url(../img/img_flowtxt_pc_02.png);
    left: 42px;
    top: 55px;
  }
  #flowTopContentsList01 .flowTopContentsList01_02 {
    width: 156px;
    background-image: url(../img/img_flowtxt_pc_03.png);
    left: 207px;
    top: 149px;
  }
  #flowTopContentsList01 .flowTopContentsList01_03 {
    width: 207px;
    background-image: url(../img/img_flowtxt_pc_04.png);
    left: 362px;
    top: 55px;
  }
  #flowTopContentsList01 .flowTopContentsList01_04 {
    width: 179px;
    background-image: url(../img/img_flowtxt_pc_05.png);
    left: 545px;
    top: 149px;
  }
  #flowTopContentsList01 .flowTopContentsList01_05 {
    width: 150px;
    background-image: url(../img/img_flowtxt_pc_06.png);
    left: 766px;
    top: 55px;
  }
  /* #flowTopContentsTxt02 */
  #flowTopContentsTxt02 {
    width: 900px;
    margin: 0 auto;
    padding: 25px 0 20px 30px;
    line-height: 2.5;
    font-size: 14px;
    color: #211713;
    background: #fff;
    overflow: hidden;
  }
  #flowTopContentsTxt02 dt {
    font-weight: bold;
    color: #e4927a;
    margin-bottom: -10px;
  }
  #flowTopContentsTxt02 dd {
    margin-bottom: 10px;
    text-indent: 1em;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_01 {
    display: none !important;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_02 {
    display: block !important;
  }

  /*------------------------------
選考フロー
------------------------------ */
  .selectFlowArea .selectFlowTitle,
  .selectFlowArea.SPonly {
    display: none !important;
  }
  .selectFlowArea {
    display: block;
  }
  /*------------------------------
.guideline
------------------------------ */
  .guideline {
    width: 980px;
    margin: 15px auto 40px;
  }
  #guidelineMid {
    padding-bottom: 50px;
  }
  .guideline .guidelineTit {
    padding: 54px 0 0 12px;
  }
  .guideline p {
    font-size: 14px;
    color: #4b332d;
    line-height: 2;
    font-weight: bold;
  }
  .guideline .guidelineTit h1 {
  }
  .guidelineBoxTit_h1 {
    font-size: 30px;
    font-weight: bold;
  }

  .guidelineBox .guidelineBoxTit .guidelineBoxTit_h2 {
    font-size: 30px;
    font-weight: bold;
    margin-left: 110px;
  }
  .guidelineBox .guidelineBoxTit .guidelineBoxTit_h2.addJob {
    padding-top: 20px;
  }

  .guidelineTit h1 {
    color: #4b332d;
    font-size: 40px;
    font-weight: bold;
  }
  #guidelineNew .guidelineTit h1 {
    background-image: url();
  }
  #guidelineMid .guidelineTit h1 {
    background-image: url();
  }
  .guideline .guidelineTit p {
    color: #4b332d;
    margin-top: 20px;
    background: no-repeat 0 0;
  }
  #guidelineNew .guidelineTit p {
    background-image: url();
  }
  #guidelineMid .guidelineTit p {
    background-image: url();
  }
  /* .guidelineBox */
  .guidelineBox {
    width: 960px;
    margin: 15px auto 0;
    background: #fff;
  }
  .location {
    color: #8a7b6f;
    font-size: 14px;
  }
  /* .guidelineBoxTit */
  .guidelineBox .guidelineBoxTit {
    position: relative;
    height: 97px;
    border-bottom: 3px solid #edece7;
    background: no-repeat 891px 41px;
    cursor: pointer;
    display: grid;
    grid-template-areas:
      "title entry"
      "job entry";
    grid-template-rows: 1fr auto;
    grid-template-columns: 1fr auto;
  }
  .guidelineBoxTit::after {
    content: '';
    position: absolute;
    top: 32px;
    right: 34px;
    display: block;
    width: 20px;
    height: 20px;
    border-bottom: 2px solid;
    border-left: 2px solid;
    rotate: -45deg;
  }
  .guidelineBoxTit.active::after {
    top: 45px;
    rotate: 135deg;
  }
  .guidelineBoxNew .guidelineBoxTit::after {
    border-color: #e97313;
  }
  .guidelineBoxMid .guidelineBoxTit::after {
    border-color: #d2a860;
  }
  .guidelineBoxCon .guidelineBoxTit::after {
    border-color: #a9bb42;
  }
  .guidelineBoxPart .guidelineBoxTit::after {
    border-color: #d2a860;
  }
  /* 募集していないとき */
  .guidelineBox .noEntry {
    opacity: 0.4;
    cursor: default;
  }
  #flow .guidelineBoxLink.noEntry {
    pointer-events: none;
    background-color: #e9e7e5;
    border-color: #e9e7e5;
    color: #c8c4be;
    cursor: default;
    opacity: 1;
  }

  .guidelineBox .noEntry::after {
    content: none;
  }

  .guidelineBox .guidelineBoxTit h1 {
    height: 40px;
    padding: 30px 0 0 30px;
    background: no-repeat 140px 35px;
    float: left;
    color: #4b332d;
    grid-area: title;
  }
  .guidelineBox .guidelineBoxTit h2 {
    height: 40px;
    padding: 30px 0 0 30px;
    background: no-repeat 140px 35px;
    float: left;
    color: #4b332d;
  }
  .dept {
    margin: 40px 0 10px 10px;
    font-weight: bold;
    font-size: 28px;
    color: #4b332d;
  }
  .dept .deptName {
    font-size: 24px;
  }

  /* エンジニア */
  #guidelineBoxNew01 .guidelineBoxTit h1,
  #guidelineBoxMid01 .guidelineBoxTit h1 {
  }
  /* デザイナー */
  #guidelineBoxNew02 .guidelineBoxTit h1,
  #guidelineBoxMid02 .guidelineBoxTit h1 {
  }
  /* 営業コンサルタント */
  #guidelineBoxNew03 .guidelineBoxTit h1,
  #guidelineBoxMid03 .guidelineBoxTit h1 {
  }
  /* 営業事務 */
  #guidelineBoxNew03-2 .guidelineBoxTit h1,
  #guidelineBoxMid03-2 .guidelineBoxTit h1 {
  }
  /* サポーター */
  #guidelineBoxNew04 .guidelineBoxTit h1,
  #guidelineBoxMid04 .guidelineBoxTit h1 {
  }
  .guidelineBox .guidelineBoxTit h1 span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 40px;
    margin-right: 20px;
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align-last: justify;
  }
  .guidelineBox .guidelineBoxTit h2 span {
    width: 90px;
    height: 40px;
    margin-right: 20px;
    background: no-repeat 0 0;
    float: left;
  }
  .guidelineBoxNew .guidelineBoxTit h1 span {
    background: #e97313;
  }
  .guidelineBoxMid .guidelineBoxTit h1 span {
    background: #d2a860;
  }
  .guidelineBoxCon .guidelineBoxTit h1 span {
    background: #a9bb42;
  }
  .guidelineBox .guidelineBoxTit p {
    width: 345px;
    /* margin-top: 35px; */
    background: no-repeat 0 0;
    float: right;
    color: #8a7b6f;
    font-size: 14px;
    padding-right: 70px;
    padding-left: 4em;
    text-indent: -4em;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    height: 100px;
    grid-area: entry;
  }
  .guidelineBox .guidelineBoxTit p.jobTitle {
    width: auto;
    max-width: 520px;
    padding: 0 0 20px 140px;
    /* margin-top: -4px; */
    text-indent: 0;
    float: left;
    clear: left;
    display: block;
    height: auto;
    line-height: 1.3;
    font-size: 16px;
    font-weight: bold;
    color: #4b332d;
    background: none;
    grid-area: job;
  }
  #guidelineBoxNew01 .guidelineBoxTit p,
  #guidelineBoxMid01 .guidelineBoxTit p,
  #guidelineBoxNew02 .guidelineBoxTit p,
  #guidelineBoxMid02 .guidelineBoxTit p,
  #guidelineBoxNew04 .guidelineBoxTit p,
  #guidelineBoxMid04 .guidelineBoxTit p {
  }
  /* 勤務地 函館オフィス */
  /*
#guidelineBoxNew04 .guidelineBoxTit p,
#guidelineBoxMid04 .guidelineBoxTit p { background-image: url(../img/img_guidelinelist03_07.gif); }
*/
  /* 勤務地 東京オフィス */
  #guidelineBoxNew03 .guidelineBoxTit p,
  #guidelineBoxMid03 .guidelineBoxTit p,
  #guidelineBoxNew03-2 .guidelineBoxTit p,
  #guidelineBoxMid03-2 .guidelineBoxTit p {
  }

  /* 勤務地 東京・札幌・函館オフィス */
  /*#guidelineBoxNew03-2 .guidelineBoxTit p,
#guidelineBoxMid03-2 .guidelineBoxTit p { background-image: url(../img/img_guidelinelist03_09.gif); }*/

  /* .guidelineBoxWrap */
  .guidelineBoxWrap {
    padding: 25px 0 35px;
    border: 5px solid #edece7;
    border-top: 2px solid #edece7;
    display: none;
  }
  /* .guidelineBoxContents01 */
  .guidelineBoxWrap .guidelineBoxContents01 {
    width: 850px;
    padding: 5px 25px 15px;
    margin: 0 auto;
    font-weight: bold;
    background: #fcfbf5;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dt {
    margin-bottom: 10px;
    line-height: 2.2;
    font-size: 17px;
    color: #b95b33;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd {
    line-height: 2;
    font-size: 15px;
    color: #333;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text01 {
    margin: 10px 0 0 15px;
    line-height: 1.8;
    font-size: 12px;
    font-weight: normal;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text01 p {
    text-indent: -1em;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text01 p span {
    margin: 0 0 0 2em;
    color: #333;
    text-indent: -2em;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text09 a {
    color: #e97313;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text09 a:hover {
    text-decoration: none;
    color: #d6ad12;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd span {
    margin: 15px 0 5px 0;
    color: #633;
    display: block;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd span.em {
    margin: 0;
    display: inline;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd span span {
    margin: 0;
    font-weight: normal;
    display: inline;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd ul {
    margin-left: 15px;
  }
  /* .guidelineBoxContents02 */
  .guidelineBoxWrap .guidelineBoxContents02 {
    width: 900px;
    margin: 25px auto 0;
    line-height: 2;
    font-size: 16px;
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dt,
  .guidelineBoxWrap .guidelineBoxContents02 > dd {
    padding: 20px 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dt {
    padding-left: 10px;
    color: #b88734;
    float: left;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd {
    padding-left: 160px;
    color: #333;
    border-bottom: 1px solid #edece7;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .note {
    line-height: 1.6;
    margin: 7px 0 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd span {
    font-weight: normal;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd a {
    color: #2865ba;
    text-decoration: underline;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd a:hover {
    opacity: 0.7;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .welfare a {
    padding: 0;
    font-size: 14px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .text02,
  .guidelineBoxWrap .guidelineBoxContents02 > dd .text03 {
    font-size: 13px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .text02 a {
    padding: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 dt {
    font-size: 20px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text04 {
    font-size: 16px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text03 {
    margin: 10px 10px 15px 0;
    padding: 10px 14px;
    font-size: 13px;
    font-weight: normal;
    border: 1px dashed #ddd2a8;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text03 span {
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text08 {
    text-indent: 1em;
  }

  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 dt {
    font-size: 18px;
    color: #ba9737;
    border-top: 1px dashed #ddd2a8;
    padding-top: 5px;
    margin-top: 11px;
  }

  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 dt:first-child {
    border-top: none;
    padding-top: 0;
    margin-top: 0;
  }

  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text04 {
    font-size: 16px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text03 {
    margin: 10px 10px 15px 0;
    padding: 10px 14px;
    font-size: 13px;
    font-weight: normal;
    border: 1px dashed #ddd2a8;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text03 span {
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text08 {
    text-indent: 1em;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dt,
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dd {
    font-size: 14px;
    color: #4b332d;
    line-height: 2;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dt {
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dd {
    margin-bottom: 10px;
    font-weight: normal;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dd:last-child {
    margin-bottom: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dt.pos,
  .guidelineBoxWrap .guidelineBoxContents02 > dd.pos {
    position: relative;
    margin-top: 10px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd.pos .pd {
    display: block;
    padding: 11px 0 25px;
    font-weight: bold;
  }
  /* .guidelineBoxLink */
  .guidelineBoxWrap .guidelineBoxLink {
    width: 700px;
    height: 80px;
    margin: 30px auto 0;
    line-height: 80px;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    color: #e97313;
    border: 3px solid #e97313;
    background: #fff url(../img/icon_flow_03.png) no-repeat 660px 50%;
    display: block;
  }
  .guidelineBoxWrap .guidelineBoxLink br {
    display: none;
  }
  .guidelineBoxWrap .guidelineBoxLink:hover {
    color: #fff;
    background: #e97313;
  }
  .skillList li {
    line-height: 1.6;
    margin: 18px 0;
  }
  .skillList li:first-child {
    margin-top: 0;
  }
  .skillList li:last-child {
    margin-bottom: 0;
  }
  /*------------------------------
#flowContents
------------------------------ */
  #flowContents {
    padding: 54px 0 0 0;
    background: #f0f0e5;
  }
  #flowContents h1 {
    width: 980px;
    height: 51px;
    margin: 0 auto;
    text-indent: -99999px;
    background: url(../img/tit_flow_02_2.gif) no-repeat 20px 0;
  }
  #flowContents .flowTxt01,
  #flowContents .flowTxt02,
  #flowContents .flowTxt03 {
    width: 960px;
    margin: 0 auto;
    padding: 0 0 0 20px;
    line-height: 20px;
    font-size: 13px;
    color: #4b332c;
    line-height: 1.8;
  }
  #flowContents .flowTxt03 {
    margin-bottom: 10px;
  }
  /* #flowList01 */
  #flowList01 {
    width: 940px;
    margin: 0 auto;
    padding-top: 100px;
    background: url(../img/img_flow_new.png) top left 125px no-repeat,
      url(../img/img_flow_mid.png) top right 160px no-repeat;
  }
  #flowList01 > li {
    padding: 0px 0 40px 0;
    background: url(../img/icon_arrow_new.png) bottom left 203px no-repeat,
      url(../img/icon_arrow_mid.png) bottom right 205px no-repeat;
  }
  #flowList01 > .flowList01_04 {
    padding-bottom: 0;
    background: none;
    clear: both;
  }
  #flowList01 > li .flowList01Tit01 {
    height: 50px;
    text-indent: -99999px;
    background: #e9e5cd no-repeat 50% 50%;
  }
  #flowList01 > .flowList01_01 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_01.gif);
  }
  #flowList01 > .flowList01_02 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_02.gif);
  }

  /* 新卒選考の流れ部分 */
  #flowList01 > #newFlowBox.flowList01_03 {
    width: 450px;
    float: left;
    background: url(../img/icon_arrow_new.png) bottom left 203px no-repeat;
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_new.gif);
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul li,
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul li {
    padding-top: 0px;
    margin-top: 20px;
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list01 {
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list03 {
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list05 {
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list01,
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list03,
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list05,
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list07,
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list01,
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list03 {
    width: 410px;
    height: 150px;
    padding: 10px;
    box-sizing: border-box;
    margin-right: 0px;
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list02,
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list04,
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list06,
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list02 {
    width: 148px;
    height: 64px;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 5;
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list02,
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list02 {
    background: url(../img/img_flowfukidashi_01_2405.png) no-repeat 0 0;
    left: 290px;
    top: 160px;
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list04 {
    background: url(../img/img_flowfukidashi_02_2405.png) no-repeat 0 0;
    left: 290px;
    top: 330px;
  }

  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list01::after,
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list03::after {
    content: '';
    display: block;
    background: url(../img/icon_arrow_new_2.png) no-repeat 0 0;
    width: 16px;
    height: 12px;
    position: absolute;
    bottom: -17px;
    left: 195px;
  }
  /* 中途選考の流れ部分 */
  #flowList01 > #midFlowBox.flowList01_03 {
    width: 450px;
    float: right;
    padding-bottom: 210px;
    background: url(../img/icon_arrow_midlong_2.png) bottom left 205px no-repeat;
  }
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_mid.gif);
  }
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list02 {
    left: 290px;
    top: 160px;
  }
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list01::after {
    content: '';
    display: block;
    background: url(../img/icon_arrow_mid_2.png) no-repeat 0 0;
    width: 16px;
    height: 12px;
    position: absolute;
    bottom: -17px;
    left: 195px;
  }

  #flowList01 > .flowList01_04 .flowList01Tit01 {
    height: 70px;
    background: #d6ad12 url(../img/img_flowtit_04.gif) no-repeat 50% 17px;
  }
  #flowList01 > li .flowList01Box01 {
    padding: 20px 0;
    position: relative;
    overflow: hidden;
    background: #fff;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 {
    padding-top: 0;
  }
  #flowList01 > li .flowList01Box01 p {
    line-height: 1.8;
    text-align: center;
    font-size: 15px;
    color: #333;
  }
  #flowList01 > li .flowList01Box01 p a {
    text-decoration: underline;
    color: #649fba;
  }
  #flowList01 > li .flowList01Box01 p a:hover {
    text-decoration: none;
  }
  #flowList01 > li .flowList01Box01 ul {
    padding-left: 20px;
  }
  #flowList01 > li .flowList01Box01 ul li {
    width: 270px;
    height: 160px;
    margin-right: 45px;
    padding-top: 10px;
    background: #fafaf6;
    position: relative;
    float: left;
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul li {
    width: 420px;
    height: 130px;
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list01 {
    width: 900px;
    margin-right: 60px;
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list03,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list05,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list07 {
    margin-right: 0;
  }

  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04 {
    left: 547px;
    background-image: url(../img/img_flowfukidashi_02.gif);
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02 p,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04 p,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 p {
    display: none;
  }
  /* #flowList01 > .flowList01_01 .flowList01Box01 ul .list01:after,
#flowList01 > .flowList01_01 .flowList01Box01 ul .list02:after {
	content: '';
	width: 14px;
	height: 20px;
	background: url(../img/icon_flow_05.gif) no-repeat 0 0;
	display: block;
	position: absolute;
	left: 284px;
	top: 65px;
} */

  #flowList01 > li .flowList01Box01 ul li .txt01 {
    width: 220px;
    height: 60px;
    margin-left: 8px;
    text-indent: -99999px;
    background: no-repeat 0 0;
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list01 .txt01 {
    width: 325px;
    background-image: url(../img/img_flowstep_01_2.gif);
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list02 .txt01 {
    background-image: url(../img/img_flowstep_02.gif);
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list03 .txt01 {
    background-image: url(../img/img_flowstep_002.gif);
  }
  /* 新卒 一次試験 */
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list01 .txt01 {
    background-image: url(../img/img_flowstep_new_02.png);
  }
  /* 中途 一次試験 */
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list01 .txt01 {
    width: 317px;
    background-image: url(../img/img_flowstep_mid_02.png);
  }
  #flowList01 > #newFlowBox.flowList01_03 .flowList01Box01 ul .list03 .txt01 {
    width: 211px;
    background-image: url(../img/img_flowstep_new_03.png);
  }
  #flowList01 > #midFlowBox.flowList01_03 .flowList01Box01 ul .list03 .txt01 {
    width: 159px;
    background-image: url(../img/img_flowstep_mid_03.png);
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list05 .txt01 {
    width: 159px;
    background-image: url(../img/img_flowstep_new_04.png);
  }

  #flowList01 > li .flowList01Box01 ul li .txt02 {
    margin: 10px 20px 0 10px;
    text-align: left;
  }
  /*------------------------------
#eventTxt01, #eventList01
------------------------------ */
  #eventTxt01,
  #eventList01 {
    width: 980px;
    margin: 0 auto;
  }
  #eventTxt01 img,
  #eventList01 img {
    display: none;
  }
  #eventTxt01 {
    height: 63px;
    margin-top: 49px;
    background: url(../img/img_eventtxt_01.gif) no-repeat 50% 0;
  }
  #eventList01 {
    height: 245px;
    padding-bottom: 73px;
  }
  #eventList01 li {
    height: 245px;
    float: left;
    background: no-repeat 0 0;
  }
  #eventList01 .eventList01_01 {
    width: 200px;
    margin-left: 100px;
    background-image: url(../img/img_event_01_2.gif);
  }
  #eventList01 .eventList01_02 {
    width: 226px;
    margin-left: 77px;
    background-image: url(../img/img_event_02.gif);
  }
  #eventList01 .eventList01_03 {
    width: 230px;
    margin-left: 49px;
    background-image: url(../img/img_event_03.gif);
  }

  /*------------------------------
plus icon
------------------------------ */
  .plus {
    display: inline-block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 40px;
    right: 450px;
  }
  .plus:before,
  .plus:after {
    display: block;
    content: '';
    background-color: #d6ad12;
    position: absolute;
    width: 18px;
    height: 4px;
    top: 6px;
    left: 0;
  }
  .plus:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
  }
  #guidelineBoxMid03 .plus {
    top: 28px;
  }
  #guidelineBoxMid03 .guidelineBoxWrap .guidelineBoxContents02 > dd .text02 {
    /* padding-top: 30px; */
    display: block;
  }
  #guidelineBoxMid03 .guidelineBoxWrap .guidelineBoxContents02 > dd li .text02 {
    display: inline;
    padding-top: 0;
  }
  #guidelineBoxMid03 .allowanceBox {
    background: url(../img/bg_guidelineBoxNew03_01.png) no-repeat top;
    padding: 15px 10px 0;
    margin-top: -6px;
  }
  .allowanceBox {
    position: absolute;
    top: 0;
    right: 40px;
    width: 374px;
    height: 90px;
    background: url(../img/bg_guidelineBoxNew03_01.png) no-repeat;
    padding: 20px 10px 0;
    box-sizing: border-box;
  }

  .allowanceBox h3 {
    width: 80px;
    padding: 20px 0;
    background: #d6ad12;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    float: left;
  }
  .allowanceBox p {
    font-size: 13px;
    font-weight: normal;
    color: #333;
    float: left;
    line-height: 17px;
    margin-left: 8px;
  }
  .allowanceBox p.txt03 {
    font-size: 16px;
    font-weight: bold;
    color: #4b332c;
    padding: 4px 0 5px;
    display: block;
  }
  .allowanceBox p span {
    display: inline-block;
    width: 207px;
    text-indent: -1em;
    margin-left: 1em;
  }

  /*------------------------------
福利厚生
------------------------------ */
  b.red {
    color: #f60000;
  }
  span a:hover {
    text-decoration: none;
  }
  .plusBox {
    position: relative;
    display: inline-block;
    padding-left: 37px;
  }
  .plusBox:before,
  .plusBox:after {
    content: '';
    width: 3px;
    height: 17px;
    background: #4b332c;
    display: block;
    position: absolute;
    left: 15px;
    top: 8px;
  }
  .plusBox:after {
    width: 17px;
    height: 3px;
    left: 8px;
    top: 14px;
  }

  /* ===================================
締切テキスト
=================================== */
  .deadline {
    font-size: 14px;
    margin: 15px 0 0 40px;
  }
}
